l_english:
 purpura_y_oro:0 "Púrpura y Oro - Spain Rework"
 division_azul:0 "The Spanish Blue Division - Spain Rework"
 cara_al_sol:0 "Cara al sol - Spain Rework"
 primavera_division_azul:0 "Primavera - Spain Rework"
 marcha_real:0 "Marcha Real - Spain Rework"